We have two java vendor products which are applets and requires different jre versions.

Is it possible to have two jre plugins (1.5 and 6) installed in the same IE and can switch between them when required? Or is there any other possible way to get around this?